Cyberduck Mountain Duck CLI

#9637 closed defect (fixed)

Czech localization Fix

Reported by: czechxteam Owned by: dkocher
Priority: normal Milestone: 5.2
Component: localization Version: Nightly Build
Severity: normal Keywords: localization
Cc: Architecture: Intel
Platform: Mac OS X 10.11

Description

Apply my patch please :-)

Attachments (2)

CzechLocalizationFix.patch.zip (16.0 KB) - added by czechxteam on Jul 28, 2016 at 7:31:54 PM.
Git patch
Untranslated.zip (230.3 KB) - added by czechxteam on Aug 22, 2016 at 7:59:38 PM.

Download all attachments as: .zip

Change History (12)

Changed on Jul 28, 2016 at 7:31:54 PM by czechxteam

Git patch

comment:1 Changed on Aug 19, 2016 at 11:45:19 AM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned
  • Type changed from feature to defect

comment:2 Changed on Aug 19, 2016 at 11:47:52 AM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed

Can you please provide a patch for the *.stings files instead. The XIB files are auto generated from the *.strings sources.

comment:3 follow-up: Changed on Aug 22, 2016 at 6:53:06 PM by czechxteam

Can I update localization via Transifex service? (https://www.transifex.com/cyberduck/cyberduck/language/cs/)

comment:4 in reply to: ↑ 3 Changed on Aug 22, 2016 at 7:46:40 PM by dkocher

Replying to czechxteam:

Can I update localization via Transifex service? (https://www.transifex.com/cyberduck/cyberduck/language/cs/)

Yes, we do pull changes from there.

comment:5 Changed on Aug 22, 2016 at 7:59:29 PM by czechxteam

So I think there are not updated stings on Transifex – some (not much) strings missing on Transifex, and are untranslated in Cyberduck.
Attached files (Untranslated.zip archive) contains red rectangles which indicate untranslated strings.

Changed on Aug 22, 2016 at 7:59:38 PM by czechxteam

comment:6 Changed on Aug 24, 2016 at 6:46:41 PM by dkocher

  • Milestone changed from 5.1 to 5.2
  • Resolution wontfix deleted
  • Status changed from closed to reopened

comment:7 Changed on Oct 5, 2016 at 1:39:23 PM by dkocher

  • Milestone changed from 5.2 to 5.1.3

Milestone renamed

comment:8 Changed on Oct 5, 2016 at 1:39:23 PM by dkocher

  • Milestone changed from 5.1.3 to 6.0

Ticket retargeted after milestone closed

comment:9 Changed on Oct 18, 2016 at 3:14:21 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r21731.

comment:10 Changed on Oct 19, 2016 at 2:17:19 PM by dkocher

  • Milestone changed from 6.0 to 5.2

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software